HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**
!**/src/test/**

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### Logs ###
/logs

### Sonar ###
/.scannerwork

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
*.log
*.gz

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/

### VS Code ###
.vscode/
/gfsBackendService/src/test/resources/geoJsonImporterTest/tmpFolder
*.bak

### Cache ###
.dccache
